{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-12-06T16:06:46Z"
    },
    "lastModificationSignature": "a9e4403220267da6da3a763031a44e35a7e22bc2b3627868b09ac1d65333968e"
  }
}